<ART ID="01991" PID="2314" JID="147" BPAGE="1753" EPAGE="1761" PII="S0217984909019910" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STATISTICAL INTERPRETATION ON THE BROWNIAN STEPS OF KINESIN AND ITS PERFORMANCE CHARACTERISTICS</MTI>
<RTI>Statistical Interpretation on the Brownian Steps of Kinesin</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUE</FNM>
<SNM>ZHANG</SNM>
<EAD>zhangyue@xmu.edu.cn</EAD>
<X-REF REFID="S0217984909019910AF001"></X-REF>
</AUT>
<AFF ID="S0217984909019910AF001">College of Information Science and Engineering, Huaqiao University, Quanzhou 362021, <CNY>China</CNY></AFF>
<AUT>
<FNM>JINCAN</FNM>
<SNM>CHEN</SNM>
<EAD>jcchen@xmu.edu.cn</EAD>
<X-REF REFID="S0217984909019910AF002"></X-REF>
</AUT>
<AFF ID="S0217984909019910AF002">Department of Physics and Institute of Theoretical Physics and Astrophysics, Xiamen University, Xiamen 361005, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 August 2008</RE>
<RV>17 November 2008</RV>
</HIST>
<ABST>
<P>Kinesin is a stepping motor that moves along microtubules in discrete steps of 8 nm and there may exist three events in kinesin movement, i.e. the forward step, the backward step and the detachment. On the basis of the data obtained in the advanced experiments and the assumption that the rates of the three stochastic reaction events are Boltzmann type, the mechanical kinetic and thermodynamic properties of the kinesin motor are investigated through a statistical method. The mean dwell time, velocity, run length, power and efficiency of the motor are calculated theoretically. The effects of the temperature and load on the performance of the motor are discussed. It is found that the temperature dependent relations of both the mean run length and the efficiency <F>&#x03B7;<INF>M</INF></F> are not simply linear. The results are in good agreement with those obtained in previous experimental researches.</P>
</ABST>
<KWDG>
<KWD>Kinesin motor</KWD>
<KWD>Brownian step</KWD>
<KWD>statistical method</KWD>
<KWD>performance analysis</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.16.Nn</KWD>
<KWD>05.10.-a</KWD>
</KWDG>
</FRONT>
</ART>
