<ART ID="01995" PID="2314" JID="147" BPAGE="1791" EPAGE="1797" PII="S0217984909019958" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VERWEY TRANSITION (VT) BY PSEUDO-JOSEPHSON JUNCTIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JE HUAN</FNM>
<SNM>KOO</SNM>
<EAD>djhkoo@gmail.com</EAD>
<X-REF REFID="S0217984909019958FN001"></X-REF>
<X-REF REFID="S0217984909019958AF001"></X-REF>
</AUT>
<FTN ID="S0217984909019958FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>JUNG-HYUN</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217984909019958AF001"></X-REF>
</AUT>
<AUT>
<FNM>JONG-MUN</FNM>
<SNM>JEONG</SNM>
<X-REF REFID="S0217984909019958AF001"></X-REF>
</AUT>
<AUT>
<FNM>GUANGSUP</FNM>
<SNM>CHO</SNM>
<X-REF REFID="S0217984909019958AF001"></X-REF>
</AUT>
<AFF ID="S0217984909019958AF001">Department of Electrophysics, Kwangwoon University, Kwangwoon Road 26, Nowon-gu, Seoul 139-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 July 2008</RE>
<RV>25 February 2009</RV>
</HIST>
<ABST>
<P>We investigated pseudo-Josephson current effects in magnetite. Compared with the original Josephson junctions applied to superconductors, we obtained theoretical results that correlate well with experimental current data. Even though we applied a pseudo-Josephson junction to the current along the axis of energy (i.e. the momentum space), the theoretical form of DC-type currents was proportional to a <F><RM>tan</RM></F> function for the time parameter or a <F><RM>tanh</RM></F> function for the temperature parameter, which agrees with the experimental data. These pseudo-Josephson junctions occur in momentum space rather than in real space. The currents in magnetite are not primarily due to the electron&#x2013;phonon interactions that induce a gap opening in band structures. We hypothesize that the Verwey Transition (VT) mechanism is pseudo-Josephson in nature.</P>
</ABST>
<KWDG>
<KWD>Verwey transition</KWD>
<KWD>magnetite</KWD>
<KWD>Josephson junction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.50.+r</KWD>
<KWD>71.30.+h</KWD>
<KWD>75.50.-y</KWD>
</KWDG>
</FRONT>
</ART>
